@CHARSET "UTF-8";

@media (min-width: 1280px) {
	.wrap{width:1280px;}
	html,body{width:100%;}	
}
@media (max-width: 1281px) {
	.wrap,.header,.index2-header,.nav,.footer,.index2_footer,.index2_top_imgroll,.index2_footer_blue,.foot_copyright,.gray-box,.index2_footer,.index2_footer2{width:1200px;}
	html,body{width:1280px;}	
} 

/*每日最新*/
.rs-logo-text{border-left: 1px solid #ddd;border-right: 1px solid white;line-height: 40px;margin: 9px 0;padding:0 10px;cursor:default;height: 40px;}
.rs-logo-text:hover{color:#434a54;}
.header2{border-bottom:1px solid #DDDDDD;height:58px;min-width:1280px;}
.header2 li{float:left;}
.header2-page-channel li{padding:0 15px;}
.header2-page-channel a{color:#666;}
.header2-page-channel a:hover{color:#1C94E7;}
.header2-user-channel{overflow: inherit;}
.header2-user-channel li{padding-left:10px;position:relative;}
.header2-user-channel li a{float:left;width:27px;height:20px;background-image:url("../../images/images2/datacenter2/datacenter2-cssimg.png");}
.header2-user-channel li.user a{background-position:0px -315px;}
.header2-user-channel li.user a:hover{background-position:0px -358px;}
.header2-user-channel li.cart a{background-position:-35px -314px;}
.header2-user-channel li.cart a:hover{background-position:-35px -357px;}
.header2-user-channel li.news a{background-position:-72px -314px;}
.header2-user-channel li.news a:hover{background-position:-72px -357px;}
.header2-user-channel li.exit a{background-position:-108px -314px;}
.header2-user-channel li.exit a:hover{background-position:-108px -357px;}
.header2-user-channel li div{z-index: 1200;background:#666666;color:white;padding:3px 5px;position:absolute;bottom: -35px;border-radius: 4px;display:none;}
.header2-user-channel .user-tip{width:58px;left: -10px;}
.header2-user-channel .cart-tip{width:42px;left: -1px;}
.header2-user-channel .exit-tip{width:28px;left: -2px;}
.header2-user-channel .exit-tip i{left: 70%;}
.header2-user-channel div i {border-bottom-color: #666;border-width: 5px;left: 50%;margin-left: -5px;top: -10px;}
.header2-user-nologin a.btn{border-radius: 3px;padding: 0 5px;}

.header-tel >*{line-height: 18px;}
.header-tel i{width:18px;height:18px;background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -568px -158px;}
.header-tel{height:18px;margin-right:5px;}
.dc-du-nav,.dc-du-nav-opacity{height:0px;position: absolute;width: 100%;z-index: 1102;}
#showCalendar{z-index: 1103;}
.dc-du-nav{box-shadow: 0 3px 3px 0 #ccc;}
/* .dc-du-nav{height:48px;box-shadow: 0 3px 3px 0 #ccc;position: fixed;top: 71px;width: 1200px;z-index: 9999;
background:rgba(255,255,255,0.75) none repeat scroll !important;background-color:#fff;filter:alpha(opacity=75);} */
.dc-du-nav-opacity{filter:alpha(opacity=75);opacity:0.75;background:white;}
.dc-du-nav>ul>li{float:left;width:111px;height:0px;text-align:center;}
.dc-du-nav>div.first{width:77px;background:#F2F2F2;}
.dc-du-nav>div.first>p.first{height: 22px;line-height: 22px;}
.dc-du-nav>div.first>p.second{height: 26px;line-height: 26px;}
.dc-du-date-select li.first>p.first,.dc-du-date-select li.last>p.first{color: #999;font-size: 14px;height: 25px;line-height: 25px;}
.dc-du-date-select li>p.second,.dc-du-date-select li.last>p.second{font-size: 22px;height: 35px;line-height: 30px;}
.dc-du-nav>div.first.active >p.first,.dc-du-nav>div.first:hover >p.first{background:#5CADFF;color:#e6EAFF;}
.dc-du-nav>div.first.active >p.second,.dc-du-nav>div.first:hover >p.second{background:#3399FF;color:white;}

.dc-du-date-select li.first.active>p.first,.dc-du-date-select li.first:hover>p.first,
.dc-du-date-select li.last.active>p.first,.dc-du-date-select li.last:hover>p.first{
	color:white;}

.dc-du-nav>div.first:hover{cursor:pointer;}
.dc-du-nav>ul>li.active{background:#3399FF;color:white;}
.dc-du-nav>ul>li.active>a,.dc-du-nav>ul>li:hover,.dc-du-nav>ul>li:hover>a{background:#3399FF;color:white;}
.dc-du-nav>ul>li.active>a,.dc-du-nav>div.first.active{}
.dc-du-nav>ul>li>a{color: #333333;line-height: 48px;display: block;font-size: 17px;}
.dc-du-nav>ul>li:not(.active):hover{border-left: 1px solid #5cadff;box-sizing: border-box;cursor:default;}
.dc-du-search div.second a{border-radius:3px;color:white;width:52px;background:#33CC66;height:32px;vertical-align: bottom;font-size: 22px;line-height: 30px;margin-right:8px;}
.dc-du-search input{padding-left:5px;line-height: 30px;height:30px;width:273px;border:1px solid #DDDDDD;margin-top:8px;}
.dc-du-search div.second a:hover{color:white;background:#34BC62;}
.dc-du-search-show,.dc-du-search-show1,.dc-du-search-no-show1{cursor:default;position: relative;z-index:900;border-top: 1px solid #ddd;padding: 8px 0 0px 10px;width: 333px;background:white;}
.dc-du-search-show:hover,.dc-du-search-show.active,.dc-du-search-show1:hover,.dc-du-search-show1.active{background:#F5F5F5;}
.colorF0{background:#F0F0F0;}
.dc-du-search-show.only:hover,.dc-du-search-show.active.only:hover{background:white;}
.dc-du-search-show.only{padding-left:0;}
#search_result{box-shadow: 0 3px 3px 0 #999;width: 333px;z-index: 1201; position:relative;}
.dc-du-search-show p,.dc-du-search-show span{font-size:14px;text-align: left;}
.dc-du-search-show>div{float: left;width: 310px;}
.dc-du-date-select{background:white;/* width:779px; width:545px;*/width:624px;border-top:1px solid #E8E8E8;box-shadow: 0 3px 3px 0 #ccc;}
.dc-du-date-select li{border-left: 1px solid #E8E8E8;color: #3972b9;cursor: pointer;font-size: 25px;height: 60px;line-height: 60px;width: 77px;}
.dc-du-date-select li.first{/* border:none; */}
.dc-du-date-select li.future{color:#999999;}
.dc-du-date-select li:hover,.dc-du-date-select li.active{background:#3399FF;color:white;}
.dc-du-date-select .sj-to-top{border-bottom-color: white;border-width: 5px;left: 33px;top: -10px;}
#order_searchh{  border-top-right-radius: 3px;border-bottom-right-radius: 3px;color: white;width: 52px;background: #33CC66;height: 32px;vertical-align: bottom;font-size: 22px;line-height: 30px;margin-right: 8px;}
.dc-du-search-show.only p,.dc-du-search-show.only span{padding-left:10px;}
.dc-du-search-show.only p{padding-right:10px;  padding-top: 5px;padding-bottom: 5px;}
.dc-du-search-show.only div.second{/* padding-left:10px; */width:232px;/* padding-top: 10px; */overflow: hidden;}
.dc-du-search-show.only>div{width: auto;}
.dc-du-search-show.only .standard-data{margin-bottom:0px;}
.dc-du-search-show.only div.second a{margin-left: 10px;}

/*标准数据指引*/
.yinDao{background:#4c4c4c;
	display:table;
	height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99999;}
.searchTip{display:table-cell;vertical-align: middle;width:1366px;height:768px;margin:auto;position: relative;}
.step1{margin: 0 auto;width:1366px;height:768px;background:url("../../images/images2/datacenter2/search.jpg")}
.step2{margin: 0 auto;width:1366px;height:768px;background:url("../../images/images2/datacenter2/buy.jpg")}
.step3{margin: 0 auto;width:1366px;height:768px;background:url("../../images/images2/datacenter2/car.jpg")}
.step4{margin: 0 auto;width:1366px;height:768px;background:url("../../images/images2/datacenter2/order.jpg")}
.step5{margin: 0 auto;width:1366px;height:768px;background:url("../../images/images2/datacenter2/finish.jpg")}
.next,.finish{width:65px;height:31px;display:block;position: relative;border:1px solid #3399ff;border-radius:4px;color:#3399ff;line-height: 31px;}
.next:hover,.finish:hover{background:#3399ff;color:#ffffff}
.step1-position{left: 692px;top: 321px;}
.step2-position{left: 1246px;top: 434px;}
.step3-position{left: 1048px;top: 417px;}
.step4-position{left: 844px;top: 428px;}
.step5-position{left: 900px;top: 633px;}
.close-btn{background:url("../../images/images2/datacenter2/close.jpg");
    display: block;
    height: 34px;
    position: absolute;
    width: 37px;
    z-index:999999;
    top:0;
    right:0}
.study-title{position: relative;margin: 0 auto;float: left;left: 50%;}
.study{width:100%;height:98px;background:#4c4c4c;opacity: 0.9;z-index:1200;position: absolute;}
.study p{color: #ffffff;font-size: 35px;line-height: 98px;float: left;margin-right: 40px;position: relative;right: 50%;}
.begin{position: relative;right: 50%;width:110px;height:40px;float:left;margin-top:30px;border-radius:6px;font-size:25px;padding:0px 10px;line-height:40p;}
.closeTip{display:block;float:right;width:80px;height:98px;background:#3399ff url("../../images/images2/datacenter2/closeTip.jpg") no-repeat}
.zhiyin{position: absolute;z-index: 1200;width:112px;height:98px;background:#3399ff url("../../images/images2/datacenter2/zhiyin.jpg") no-repeat;right:0;}
.account_img{position: absolute;z-index: 9999999;width:112px;height:98px;background:url("../../images/account_service.jpg") no-repeat;right:0;}

/*标准数据*/
.standard-data>div.first{}
.standard-data>div{width: 218px;}
.standard-data>div.first{width:auto;}
.standard-data>div.first p{clear:both;color:#999;font-size:14px;float:left;cursor:pointer;}
.standard-data  div.second a,.free-data  div.second a{font-size: 14px;text-align: center;width: 89px;float:left;margin: 0 10px 10px 0;}
.dc-du-search-show.only p.dc-free-data-btn{  padding-right: 15px; position:absolute;bottom: 7px;}
.dc-du-search-show.only p.dc-free-data-btn a{color:#999;}
.dc-du-nav>ul{overflow:inherit;}
.dc-sd-search-condition{left: 0;position: absolute;border-top: 1px solid #dddddd;width: 100%;background-color:white;box-shadow: 0 3px 3px 0 #ccc;}
.dc-sd-search-condition.drag-status{}
.dc-sd-search-condition .sj-to-top{border-bottom-color: white;border-width: 7px;left: 125px;top: -14px;}
.dc-sdsc-each{margin-bottom: 10px;height:31px;border:1px solid #ddd;border-radius:0px;color: #333;float:left;}
.dc-sdsc-each>span,.dc-sdsc-each span.first,.dc-sdsc-each >label,.dc-sdsc-each .first{border-right: 1px solid #ddd;height: 100%;line-height: 31px;padding: 0 10px;}
.dc-sdsc-each>i{}
.dc-sdsc-each>div{padding-left:10px;width: auto;}
.dc-sdsc-each>*{font-size:14px;float: left;display: inline;}
.dc-sd-search-condition .dropdown-toggle{color:#999;}
.dc-sd-search-condition .dc-sd-fgl-tool .dropdown-toggle{color:#333;}
.dc-sd-search-condition .dc-sdsc-fbl .dropdown-toggle span{float: left;width:auto;}
.dc-sd-search-condition .fa-bars{float:left;color:#999;line-height:31px;padding: 0 8px 0 10px;}
.dropdown-menu{border-radius: 0;padding: 0;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus{background-color:#3399ff;color:white;}
.dropdown-menu > li > a{overflow: hidden;}
.dc-sdsc-each .dropdown{cursor:pointer;}
.dc-sdsc-each .text{line-height:31px;height: 31px;}
.dc-sdsc-each .date{display: inline;float: left;width: 80px;text-align: center;width: 80px;border:none;background:white;}
.dc-sdsc-each input.date{cursor:pointer;padding-left: 10px;}
.dc-sdsc-each-oper>*{cursor:pointer;float:left;}
.dc-sdsc-each .do2-yun-slider{margin-top:12px;}
.dc-sdsc-each .do2-yun-num{height: 20px;line-height: 20px;margin: 6px 6px 0 0;width: 30px;background:#666666;border-radius:3px;border:none;}
.dc-sdsc-yunnum i{border-right-color: #666;border-width: 4px;left: -8px;top: 12px;}
.dc-sdsc-each > div.dc-sdsc-yunnum{padding:0;position: relative;}
.dc-sdsc-each .do2-yun-slider{width:138px;}
.dc-sdsc-each-ok{background-color:#3399ff;}
.dc-sdsc-each #government_list{text-align:left;top:35px;z-index: 801;}
.dc-sdsc-container{padding-top:10px;}
/* .dc-sd-table-bottom{margin-bottom: 0;max-height: 200px;} */
.dc-sd-table-bottom,.dc-sd-detail-table{top: 96px;right:0;cursor: default;margin-bottom: 0;position: absolute;width: 50%;z-index:1100;background:#fff;}
.dc2-map-tool{left: 10px;top: 120px;width: 77px;z-index: 3;background-color:white;}
.dc2-map-tool ul{}
.dc2-map-tool li{}
.dc2-map-tool li a{text-align: center;display:block;width:100%;padding:32px 0 10px;}
.dc2-map-tool li a{background-image:url("../../images/images2/datacenter2/datacenter2-cssimg.png");}
.dc2-map-tool a#draw_polygon.active,.dc2-map-tool a#draw_polygon:hover,.dc2-map-tool li a:hover,.dc2-map-tool li a.active{background-color:#3399FF;color:white;opacity:1;filter:alpha(opacity=100);}
.dc2-map-tool a#draw_polygon{color: #434a54;height: auto;padding: 40px 0 5px;background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -185px -350px;}
.dc2-map-tool a#draw_polygon.active,.dc2-map-tool a#draw_polygon:hover{background-position:-185px -292px;}
.dc2-map-tool a.dc2-map-shp.active,.dc2-map-tool a.dc2-map-shp:hover{background-position:-247px -350px;}    
.dc2-map-tool .dc2-map-shp{padding: 40px 0 5px;border-top:1px solid #d3d3d3;background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -308px -350px;}
.dc2-map-tool a#dc2-map-custom{color: #434a54;height: auto;padding: 40px 0 5px;background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -368px -350px;}

.dc-sd-bottom-table .btn-green{padding:2px 5px;background:#34CB64;font-family:tahoma,arial,"\5b8b\4f53";font-size: 12px;}
.dc-sd-bottom-table .btn-greenlight{color: white;padding:2px 5px;background:#73b303;font-family:tahoma,arial,"\5b8b\4f53";font-size: 12px;}
.dc-sd-table-bottom-top>div.first{background-color: #424E5E;height: 38px;opacity: 1;filter:alpha(opacity=1);position: absolute;width: 100%;}
.dc-sd-table-bottom-top{height: 38px;top: -38px;width: 100%;background-color: #424e5e;}
.dc-sd-table-selectarea{float: left;padding:9px 10px;}
.dc-sd-table-selectarea .dropdown-toggle{cursor: pointer;}
.dc-sd-table-selectarea .dropdown-menu{height: 150px;overflow:auto;}
.dc-sd-table-selectarea .dropdown-menu li a .first{display: inline-block;margin-right: 10px;min-width: 180px;}
.dc-sd-table-selectarea .dropdown-menu li a .second{}
.dc-sd-table-backto a{padding-left:5px;}
.dc-sd-table-backto a i{float: left;background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -154px -305px no-repeat;width:22px;height:22px;}
.dc-sd-table-backto a:hover{color:white;}
.dc-sd-fgl-tool{background-color: white;left: 10px;bottom: -70px;z-index: 800;}
.dc-sd-fgl-tool .dropdown-toggle{cursor: pointer;}
.dc-sd-fgl-tool .dropdown-menu{min-width:auto;}
.dc-sd-fgl-tool .dropdown{padding:10px;}
.dc-coverage-diagram{bottom: 0;left: 0;position: absolute;z-index: 800;}
.dc-ad-drag{position:absolute;}
.dc-ad-drag-icon{color:white;}
.dc-ad-drag-b>span{background:#424E5E;color: white;float:left;font-size: 13px;width:27px;cursor:pointer;
border-top-left-radius: 5px;border-bottom-left-radius: 5px;letter-spacing: 1px;line-height: 14px;padding: 10px 0 5px;}
.search-to-hide{background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -443px -340px no-repeat;float:left;width:20px;height:20px;}
.search-to-show{background-position:-475px -340px;}
.icon-width-2{}
.dc-ad-drag-b span i{margin: 5px 0 0 3px;cursor:pointer;}
.dc-arrow-top{background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -138px -366px no-repeat;}
.dc-arrow-bottom{background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -138px -339px no-repeat;}
.dc-ad-drag-b a{background-color:#3399FF;padding:0 25px;vertical-align: bottom;border-top-left-radius: 3px;border-top-right-radius: 3px;height: 20px;
line-height: 20px;margin-top: 7px;}
.dc-ad-drag-b a:hover{background-color:#3490F2;}
.dc-ad-drag-b{left: -27px;width: 27px;top: 76px;}
.dc-sd-table-bottom .bootstrap-table{background:white;}
.dc-sd-table-bottom .bottom-drag-bar{position: absolute;width: 100%;}
.dc-sd-table-bottom .bottom-drag-bar>div{}
.dc-sd-table-bottom .bottom-drag-bar div div{width: 100%;}
.dc-sd-table-bottom .bottom-drag-bar div div:hover{cursor: ns-resize;}
.dc-sd-table-bottom .bottom-drag-bar2>div{}
.dc-sd-table-bottom .bottom-drag-bar div div{height:38px;position: relative;z-index: 1;}
.map2.cursor-ns, .map.cursor-ns, #map2.cursor-ns, #map.cursor-ns,.dc-sd-table-bottom-top.cursor-ns{cursor: ns-resize !important;}
.dc-sd-search-condition .dc-arrow-top{background-color:#fff;border-bottom-left-radius: 3px;border: 1px solid #ddd;border-top:0;
border-bottom-right-radius: 3px;bottom: -22px;height: 22px;left: 10%;margin-left: -25px;padding: 0 25px;position: absolute;}
.dc3-table-icon{display:block;margin:0 auto;background-image:url("../../images/images2/datacenter2/datacenter2-cssimg.png");}
.dc3-tietu-eye{width:26px;height:20px;background-position:-514px -367px;}
.dc3-tietu-eye.active{background-position:-514px -339px;}
.dc3-sunshine{width:22px;height:22px;background-position:-515px -304px;}
.dc3-sunshine.active{background-position:-515px -267px;}
.dc-sd-bottom-title{/* line-height:38px; */}
.dc-sd-bottom-title > * {position: relative;z-index: 3;}
.dc-sd-bottom-title input{vertical-align:middle;margin-right:7px;}
.dc-sd-table-bottom label{display:inline;}
.dc-sd-bottom-title-btn a{background:#E4E5E7;border-radius: 5px;margin-right: 10px;padding: 3px 10px;}
.dc-sd-bottom-title-btn a:hover{color:#434a54;}
.dc-sd-bottom-table img{height:19px;width:19px;cursor:pointer;}
.dc-sd-bottom-table img:hover{outline:1px solid #ccc;}
.dc-sd-table-backto a i.dc2-bottom-satellite-icon{float:left;width:20px;height:20px;background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -560px -306px no-repeat;}
.dc2-table-bottom-buy{background-color:white;width: 100%;}
.dc2-table-bottom-buy >*{float:right;}
.dc2-table-bottom-buy .btn2{padding: 5px 15px;}
.dc2-bottom-ztree{}
.dc-map-zoom{background:white;border: 1px solid #d3d3d3;bottom: -240px;left: 10px;}
.dc-map-zoom a{display: block;font-size: 30px;height: 35px;line-height: 35px;width: 35px;}
.dc-map-zoom a.first{border-bottom:1px solid #ddd;font-size:25px;}
.dc-map-zoom a:hover{background:#F7F7F7;}
.dc2-map-top{background:black;height: 100%;opacity: 0.2;filter:alpha(opacity=20);width: 100%;z-index: 800;}
.dc-coverage-bottom-title>*{position: relative;z-index: 3;}
#datatbodyList tr:hover td{background:#A5DBFF;}
#datatbodyList tr.selected td,#datatbodyList tr.selected:hover td{background:#EDEDED;}
#datatbodyList tr.active-blue td,#datatbodyList tr.active-blue:hover td{background:#A5DBFF;}
select#imageModelList{color:#000;cursor:pointer;}
/*span.imageModel{background:#fff;color:#ff0000;padding:5px 10px;font-weight:blod;}*/
.dc-sd-bottom-title-btn a{background:#E4E5E7;border-radius: 5px;margin-right: 10px;padding: 3px 10px;}
/* 免费收据限制购买提示 */

.buyTips p{height:30px;line-height:30px;font-size:15px}
.backToBuy,.continueAdd{font-size:15px;color:#ffffff !important;margin:0 8px;width:120px;height:34px;border-radius:2px;border:0;}
.button{text-align:center;margin:32px 0 20px 0;}

/* 导出对话框 */
.exportTips p{margin-top:30px;font-size:14px;color:#999999;}
.exportTips .exportName{font-size:16px;color:#333333;line-height:25px;margin-top:60px;text-align:left}
.exportTips .exportName input{margin-left:15px;width:250px;padding:5px;border:1px solid #dddddd}
.exportTips .error{color: red;display: block;margin-left: 135px;text-align: left;}
.exportTips .exportName .requiredTip{font-size:14px;margin-left:10px;}
.exportTips .button a{padding:5px 20px;color:#ffffff;border:0px;border-radius:3px;margin:0px 45px;}
.exportTips .button .btn2-grey{color:#333333;background:#e5e5e5}

/*是否能在线购买提示框*/
.canBuy-tip{width:100%;height:100%;}
.canBuyBox{width:400px;height:250px;background:#fff;border:1px solid #333;position:absolute;left:40%;top:20%;z-index:9999;}
.canBuyTitle{background: url(/images/close.png) no-repeat;background-size: 20px;background-position: 370px 10px;}
.canBuyTitle p{padding:12px;border-bottom:1px solid #ddd;}
.canBuyContent p{padding:12px;}
p#canBuyMsg{padding:25px 25px 0 25px;}
.canBuyContent .fontBlue{color:#0011df;font-size:16px;}

/*定制数据*/
.dc-sd-search-custom .sj-to-top{left:240px;}
.dc-cd-remark textarea{border: 1px solid #ddd;color: #666;height: 31px;line-height: 31px;overflow: auto;resize: none;width: 647px;padding:0 5px;}
.dc-cd-select-area{}
.dc-cd-remark .customDataOrder2-textarea{margin:0;}


/*一期优化*/
.dc-sd-table-bottom .fixed-table-header{background:#eeeeee;}
.dc-sd-table-bottom .fixed-table-header tr{color:#333;}
.top-page-channel{padding:0;background:url("../../images/images2/datacenter3/top-radius.png") center right no-repeat;}
.top-page-channel ul{top: 58px;z-index:1200;background:white;width: 118px;padding: 0 0 5px;}
.top-page-channel.active{background:none;}
.top-page-channel.active  ul{border:1px solid #DDDDDD;border-top:none;}
.top-page-channel.active .rs-logo-text{border-right: 1px solid #ddd;line-height: 58px;height:58px;margin: 0;}
.top-page-channel ul li{float:none;padding:1px 10px;}
.top-page-channel ul li a{display:block;padding:2px 0px;font-size: 16px;}
.top-page-channel ul li a:hover{background:#3399ff;color:white;}
.datacenter-channel-list{height: 38px;padding: 10px 0 0 10px;}
.datacenter-channel-list a{border-radius: 5px;float: left;height: 100%;line-height: 38px;padding: 0 10px;}
.datacenter-channel-list a.active{background:#3399FF;color:white;}
.datacenter-channel-list a.new-items.active{position:relative;}
.datacenter-channel-list i.new-status{position:absolute;width:10px;height:10px;}
.header-pl-enter i{color:#FF4F4F;margin:0 5px 0 3px;}
.dc-du-date-select-new{top: 135px;z-index: 800;left: 10px;border: 1px solid #e8e8e8;}
.dc-du-date-select-new .dc-du-date-select-new{}
.dc-du-date-select-new .dc-du-date-select{box-shadow: none;border:none;}
.dc-du-date-select-new .dc-du-date-list{background:white;height:60px;width:77px;}
.dc-du-date-list.active,.dc-du-date-list:hover{background:#3399ff;color:white;}
.dc-du-date-list.active p,.dc-du-date-list:hover p{color:white;background:#3399ff;}
.dc-du-date-list p{height: 30px;cursor:pointer;}
.dc-du-date-list .first{line-height: 35px;}
.dc-du-date-list .second{line-height: 20px;}
.dc-sdsc-each >label input{float: left;margin: 9px 3px 0 0;}
.select-range-ll-contain{height: 100%;line-height: 31px;}
.select-range-ll-contain *{float:left;}
.select-range-ll-contain input{border:none;height: 18px;line-height: 18px;padding: 0 5px;width: 55px;}
.select-range-ll-contain input:focus{outline:none;}
.select-range-ll-contain .each-input{border: 1px solid #ddd;height: 20px;margin-right: 5px;margin-top: 5px;padding-left: 5px;}
#stop-events{background:grey;cursor: not-allowed;height: 100%;opacity: 0.05;padding: 0;position: absolute;width: 100%;z-index: 1;}
.stacdarData-table-show22 i{width:20px;height:20px;background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -471px -371px no-repeat;}
.stacdarData-table-show22 i.show12{background-position:-441px -371px;}
.dc-botom-table-td-oper *{display: inline-block;margin: 0 5px;vertical-align: middle;}
.dc-du-date-list.active p.second.active{background:#3399ff;}
.dc-du-date-list p.first.active{background:#3399ff;}
.dc-du-date-list p.second.active{background:white;}
.dc-du-date-list p.first.active{background:white;}
.dc-du-date-list:hover p.second.active{background:#3399ff;color:white;}

.input-control:focus{height:31px;line-height:31px;}
.header-right-container{position:absolute;right:0;}
.header-right-container #keyword{box-shadow: -50px 0 40px white;}

/* 全场无限期降价 */
.cutPrice{float: left;
    height: 31px;}
.cutPrice .cutPriceGif{margin-top:4.5px;width:22px;height:22px;background:url("../../images/images2/datacenter3/sheng.gif") center right no-repeat;}
.cutPrice .discount{color:#ff9900;font-size:16px;height:31px;line-height:31px;margin-left:7px;font-weight:bold;}












